• 文字サイズ変更
  • S
  • M
  • L
  • No : 4488
  • 公開日時 : 2018/08/22 14:24
  • 更新日時 : 2018/09/21 15:06
  • 印刷

楽天Edyのセキュリティ機能向上実施のお知らせ

古いブラウザやスマートフォン/PCをご利用の場合、楽天Edyのページを閲覧できなくなる可能性がございます。
今後も快適に楽天Edyをご利用いただくために、以下詳細をご確認ください。
 
カテゴリー : 

回答

楽天Edyウェブサイトでは、インターネットのセキュリティ強化策として以下を進めます。
お客様の情報の安全性を高めるための対応となりますので、何卒ご理解、ご協力をお願いします。
 
【実施内容】
インターネット通信暗号化方式「TLS1.0」及び「TLS1.1」のサポートを順次終了いたします。
 
【影響範囲】
▼ブラウザ
サポート終了後は、「TLS1.1」までしかサポートしていないブラウザや端末をご利用の場合、基本的に楽天Edyのすべてのページが閲覧できなくなります。
ただし、新しいブラウザ、あるいは適切なバージョンアップを行っているブラウザであれば、これまで通り楽天Edyウェブサイトをご利用いただけるため影響はございません。
なお、以下が影響を受ける代表的なブラウザとOSになります。 
 
■ブラウザ
Chrome バージョン29以前、Internet Explorer 10以前、Firefox バージョン26以前 
 
■OS
iOS 4以前、Android 4.x 以前 
 
▼楽天Edyアプリ(スマートフォン用)
アプリのバージョンが5.0.3未満の場合、以下のサービスをご利用いただけなくなります。
・プッシュ通知のお得情報通知(設定変更も含む)
・楽天ポイントカード機能
 
※アプリバージョンが5.0.3以上でも、ブラウザを起動するサービスは、ご利用のブラウザが最新でない場合ご利用いただけません。
※Edyチャージアプリをご利用の方は、楽天Edyアプリをインストールしてご利用ください。 
 
【ご利用の環境が影響を受けるか確認する方法】
1. 楽天EdyTOPページhttps://edy.rakuten.co.jp)にアクセスします。
2. 影響を受けるブラウザのみ、ブラウザ上部に下記画像が表示されておりますので、楽天Edyのページが閲覧できなくなります。
  そのため、下記の方法をご確認ください。
 
【対応方法】
ブラウザを最新バージョンにバージョンアップするか、別のブラウザのご利用をお試しください。
 
【その他ご注意】
■スマートフォンをご利用の方
古いOS(iOS 4以前、Android 4.x 以前)の場合はブラウザを最新にしても、ページの閲覧ができない可能性があります。
 
■アプリについて
問題が起きた際には、アプリを最新のバージョンにバージョンアップしてください。
 
 
サイトセキュリティの強化・向上を行い、お客さまには安全に安心してご利用いただけるよう努めてまいります。
ご不便をお掛けすることもあるかと存じますが、何とぞご理解いただきますようお願い申し上げます。
 
 

アンケート:ご意見をお聞かせください